import { request } from 'umi';

/** 获取店铺类型  */
export async function GetStoreTypePageAsync(data) {
     return request(`/kitchen/api/store/store-type-page`, {
      method: 'POST',
      data: data,
      // params: { ...params },
      // ...(options || {}),
    });
  }

  /** 新增店类型  */
export async function AddStoreTypeAsync(data) {
    return request(`/kitchen/api​/store​/store-type`, {
     method: 'POST',
     data: data,
     // params: { ...params },
     // ...(options || {}),
   });
 }

   /** 修改店类型  */
export async function UpdateStoreTypeAsync(data) {
    return request(`/kitchen​/api​/store​/store-type`, {
     method: 'put',
     data: data,
     // params: { ...params },
     // ...(options || {}),
   });
 }

   /** 修改店类型  */
export async function DelStoreTypeAsync(data) {
    return request(`​/kitchen/api/store/del-store-type`, {
     method: 'POST',
     data: data,
     // params: { ...params },

     // ...(options || {}),
   });
 }
